@import url("https://fonts.googleapis.com/css?family=Playfair+Display");
*, *:before, *:after {
  margin: 0;
  padding: 0;
  text-decoration: none; }

body {
  background-color: #111; }

.cm_head {
  width: 100%;
  height: 150px;
  background-image: url("../img/cm_head.png");
  background-position: center center; }

.cm_nav {
  width: 100%;
  height: 150px;
  background-image: url("../img/cm_nav.png");
  background-position: center center; }

.purpleBox {
  position: absolute; }
  .purpleBox .cm_stripe {
    width: 110%;
    height: 110%;
    position: absolute;
    top: -40px;
    left: -40px;
    background-image: url("../img/pdp-info-bg.png");
    background-position: left top;
    background-size: 150%; }
  .purpleBox .cm_gradual {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#1E1E28), to(#84329B));
    background-image: -webkit-linear-gradient(bottom, #1E1E28, #84329B);
    background-image: -o-linear-gradient(bottom, #1E1E28, #84329B);
    background-image: linear-gradient(0deg, #1E1E28, #84329B); }
  .purpleBox .wordBox {
    position: absolute;
    top: 80px;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(0);
    -moz-transform: translateX(-50%) translateY(0);
    -ms-transform: translateX(-50%) translateY(0);
    -o-transform: translateX(-50%) translateY(0);
    transform: translateX(-50%) translateY(0); }
  .purpleBox .purple_title {
    font-family: "Teko", sans-serif;
    font-size: 80px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    color: #fff; }
  .purpleBox .purple_content {
    font-family: "Noto", sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 40px;
    color: #fff; }

@media (min-width: 1400px) {
  .purpleBox {
    width: 50%;
    height: 90%;
    top: 10%;
    left: 50%; }
    .purpleBox .wordBox {
      width: 60%;
      top: 80px;
      left: 50%; } }

@media (min-width: 1200px) and (max-width: 1439px) {
  .purpleBox {
    width: 50%;
    height: 90%;
    top: 10%;
    left: 50%; }
    .purpleBox .wordBox {
      width: 70%;
      top: 50px;
      left: 50%; }
    .purpleBox .purple_content {
      padding-top: 50px;
      font-size: 24px;
      line-height: 40px; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .purpleBox {
    width: 50%;
    height: 90%;
    top: 10%;
    left: 50%; }
    .purpleBox .wordBox {
      width: 80%;
      top: 50px;
      left: 50%; }
    .purpleBox .purple_content {
      padding-top: 50px;
      font-size: 24px;
      line-height: 40px; } }

@media (min-width: 768px) and (max-width: 991px) {
  .purpleBox {
    width: 100%;
    height: 40%;
    left: 0;
    bottom: 0; }
    .purpleBox .cm_stripe {
      background-size: 105%;
      top: -10%;
      left: -5%; }
    .purpleBox .wordBox {
      width: 95%;
      top: 30px;
      left: 50%; }
    .purpleBox .purple_title {
      font-size: 80px;
      font-weight: 500; }
    .purpleBox .purple_content {
      padding-top: 30px;
      font-size: 20px;
      line-height: 30px; } }

@media (min-width: 576px) and (max-width: 767px) {
  .purpleBox {
    width: 97%;
    height: 50%;
    bottom: 0;
    left: 3%; }
    .purpleBox .cm_stripe {
      background-size: 103%;
      top: -6%;
      left: -3%; }
    .purpleBox .wordBox {
      width: 95%;
      top: 30px;
      left: 50%; }
    .purpleBox .purple_title {
      font-size: 60px;
      font-weight: 500; }
    .purpleBox .purple_content {
      padding-top: 30px;
      font-size: 20px;
      line-height: 30px; } }

@media (max-width: 575px) {
  .purpleBox {
    width: 97%;
    height: 60%;
    bottom: 0;
    left: 3%; }
    .purpleBox .cm_stripe {
      background-size: 103%;
      top: -3%;
      left: -3%; }
    .purpleBox .wordBox {
      width: 90%;
      top: 40px; }
    .purpleBox .purple_title {
      font-size: 60px; }
    .purpleBox .purple_content {
      padding-top: 30px;
      font-size: 20px;
      line-height: 30px; } }

.title {
  font-family: "Teko", sans-serif;
  font-size: 80px;
  font-weight: 600;
  line-height: 1;
    line-height-margin-bottom: 1.8rem;
  text-transform: uppercase;
  color: #fff; }

.content {
  font-family: "Noto Sans", Verdana;
  font-size: 24px;
    font-size-font-weight: 300;
  line-height: 1.8;
  text-align: left;
  color: #fff; }

@-webkit-keyframes ef_s0202_i_01 {
  0% {
    -webkit-filter: hue-rotate(0deg);
    filter: hue-rotate(0deg); }
  100% {
    -webkit-filter: hue-rotate(360deg);
    filter: hue-rotate(360deg); } }

@keyframes ef_s0202_i_01 {
  0% {
    -webkit-filter: hue-rotate(0deg);
    filter: hue-rotate(0deg); }
  100% {
    -webkit-filter: hue-rotate(360deg);
    filter: hue-rotate(360deg); } }

@-webkit-keyframes ef_s0401_i_01 {
  0% {
    background-position: center top 0px; }
  3.33% {
    background-position: center top -500px; }
  6.66% {
    background-position: center top -1000px; }
  9.99% {
    background-position: center top -1500px; }
  13.32% {
    background-position: center top -2000px; }
  16.65% {
    background-position: center top -2500px; }
  19.98% {
    background-position: center top -3000px; }
  23.31% {
    background-position: center top -3500px; }
  26.64% {
    background-position: center top -4000px; }
  29.97% {
    background-position: center top -4500px; }
  33.3% {
    background-position: center top -5000px; }
  36.63% {
    background-position: center top -5500px; }
  39.96% {
    background-position: center top -6000px; }
  43.29% {
    background-position: center top -6500px; }
  46.62% {
    background-position: center top -7000px; }
  49.95% {
    background-position: center top -7500px; }
  53.28% {
    background-position: center top -8000px; }
  56.61% {
    background-position: center top -8500px; }
  59.94% {
    background-position: center top -9000px; }
  63.27% {
    background-position: center top -9500px; }
  66.6% {
    background-position: center top -10000px; }
  69.93% {
    background-position: center top -10500px; }
  73.26% {
    background-position: center top -11000px; }
  76.59% {
    background-position: center top -11500px; }
  79.92% {
    background-position: center top -12000px; }
  83.25% {
    background-position: center top -12500px; }
  86.58% {
    background-position: center top -13000px; }
  89.91% {
    background-position: center top -13500px; }
  93.24% {
    background-position: center top -14000px; }
  96.57% {
    background-position: center top -14500px; }
  100% {
    background-position: center top -15000px; } }

@keyframes ef_s0401_i_01 {
  0% {
    background-position: center top 0px; }
  3.33% {
    background-position: center top -500px; }
  6.66% {
    background-position: center top -1000px; }
  9.99% {
    background-position: center top -1500px; }
  13.32% {
    background-position: center top -2000px; }
  16.65% {
    background-position: center top -2500px; }
  19.98% {
    background-position: center top -3000px; }
  23.31% {
    background-position: center top -3500px; }
  26.64% {
    background-position: center top -4000px; }
  29.97% {
    background-position: center top -4500px; }
  33.3% {
    background-position: center top -5000px; }
  36.63% {
    background-position: center top -5500px; }
  39.96% {
    background-position: center top -6000px; }
  43.29% {
    background-position: center top -6500px; }
  46.62% {
    background-position: center top -7000px; }
  49.95% {
    background-position: center top -7500px; }
  53.28% {
    background-position: center top -8000px; }
  56.61% {
    background-position: center top -8500px; }
  59.94% {
    background-position: center top -9000px; }
  63.27% {
    background-position: center top -9500px; }
  66.6% {
    background-position: center top -10000px; }
  69.93% {
    background-position: center top -10500px; }
  73.26% {
    background-position: center top -11000px; }
  76.59% {
    background-position: center top -11500px; }
  79.92% {
    background-position: center top -12000px; }
  83.25% {
    background-position: center top -12500px; }
  86.58% {
    background-position: center top -13000px; }
  89.91% {
    background-position: center top -13500px; }
  93.24% {
    background-position: center top -14000px; }
  96.57% {
    background-position: center top -14500px; }
  100% {
    background-position: center top -15000px; } }

@-webkit-keyframes ef_s0501_i_radiator {
  6% {
    -webkit-transform: translateX(-960px) translateY(-5px);
    transform: translateX(-960px) translateY(-5px); }
  10% {
    -webkit-transform: translateX(-960px) translateY(-5px);
    transform: translateX(-960px) translateY(-5px); }
  85% {
    -webkit-transform: translateX(-920px) translateY(-42px);
    transform: translateX(-920px) translateY(-42px); }
  100% {
    -webkit-transform: translateX(-920px) translateY(-42px);
    transform: translateX(-920px) translateY(-42px); } }

@keyframes ef_s0501_i_radiator {
  6% {
    -webkit-transform: translateX(-960px) translateY(-5px);
    transform: translateX(-960px) translateY(-5px); }
  10% {
    -webkit-transform: translateX(-960px) translateY(-5px);
    transform: translateX(-960px) translateY(-5px); }
  85% {
    -webkit-transform: translateX(-920px) translateY(-42px);
    transform: translateX(-920px) translateY(-42px); }
  100% {
    -webkit-transform: translateX(-920px) translateY(-42px);
    transform: translateX(-920px) translateY(-42px); } }

@-webkit-keyframes ef_s0501_i_num {
  0% {
    background-position: center top 0px; }
  10% {
    background-position: center top 0px; }
  13% {
    background-position: center top -200px; }
  16% {
    background-position: center top -400px; }
  19% {
    background-position: center top -600px; }
  22% {
    background-position: center top -800px; }
  25% {
    background-position: center top -1000px; }
  28% {
    background-position: center top -1200px; }
  31% {
    background-position: center top -1400px; }
  34% {
    background-position: center top -1600px; }
  37% {
    background-position: center top -1800px; }
  40% {
    background-position: center top -2000px; }
  43% {
    background-position: center top -2200px; }
  46% {
    background-position: center top -2400px; }
  49% {
    background-position: center top -2600px; }
  52% {
    background-position: center top -2800px; }
  55% {
    background-position: center top -3000px; }
  58% {
    background-position: center top -3200px; }
  61% {
    background-position: center top -3400px; }
  64% {
    background-position: center top -3600px; }
  67% {
    background-position: center top -3800px; }
  70% {
    background-position: center top -4000px; }
  73% {
    background-position: center top -4200px; }
  76% {
    background-position: center top -4400px; }
  79% {
    background-position: center top -4600px; }
  82% {
    background-position: center top -4800px; }
  85% {
    background-position: center top -5000px; }
  100% {
    background-position: center top -5000px; } }

@keyframes ef_s0501_i_num {
  0% {
    background-position: center top 0px; }
  10% {
    background-position: center top 0px; }
  13% {
    background-position: center top -200px; }
  16% {
    background-position: center top -400px; }
  19% {
    background-position: center top -600px; }
  22% {
    background-position: center top -800px; }
  25% {
    background-position: center top -1000px; }
  28% {
    background-position: center top -1200px; }
  31% {
    background-position: center top -1400px; }
  34% {
    background-position: center top -1600px; }
  37% {
    background-position: center top -1800px; }
  40% {
    background-position: center top -2000px; }
  43% {
    background-position: center top -2200px; }
  46% {
    background-position: center top -2400px; }
  49% {
    background-position: center top -2600px; }
  52% {
    background-position: center top -2800px; }
  55% {
    background-position: center top -3000px; }
  58% {
    background-position: center top -3200px; }
  61% {
    background-position: center top -3400px; }
  64% {
    background-position: center top -3600px; }
  67% {
    background-position: center top -3800px; }
  70% {
    background-position: center top -4000px; }
  73% {
    background-position: center top -4200px; }
  76% {
    background-position: center top -4400px; }
  79% {
    background-position: center top -4600px; }
  82% {
    background-position: center top -4800px; }
  85% {
    background-position: center top -5000px; }
  100% {
    background-position: center top -5000px; } }

.s0301_i {
  width: 100%;
  height: 500px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  background-color: #000;
  background-color: #000; }
  .s0301_i .imgBG {
    width: 100%;
    height: 1680px;
    position: absolute;
    left: 50%;
    top: 0px;
    -webkit-transform: translateX(-50%) translateY(0);
    -moz-transform: translateX(-50%) translateY(0);
    -ms-transform: translateX(-50%) translateY(0);
    -o-transform: translateX(-50%) translateY(0);
    transform: translateX(-50%) translateY(0);
    background-image: url("../img/ml360i_s0300_bg.png");
    background-position: center center;
    background-repeat: no-repeat; }
  .s0301_i .imgP {
    width: 500px;
    height: 500px;
    position: absolute;
    left: 5%;
    top: 0; }
    .s0301_i .imgP .imgP2 {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      background-image: url("../img/ml360i_s0302_i_02.png");
      background-position: center center;
      background-repeat: no-repeat;
      -webkit-animation: ef_s0202_i_01 1.3s infinite linear forwards;
      animation: ef_s0202_i_01 1.3s infinite linear forwards; }

@media (min-width: 1200px) {
  .s0301_i .imgP {
    background-size: contain; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .s0301_i .imgP {
    background-size: contain;
    position: absolute;
    left: 0;
    top: 0; } }

@media (max-width: 991px) {
  .s0301_i .imgP {
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%) translateY(0);
    -moz-transform: translateX(-50%) translateY(0);
    -ms-transform: translateX(-50%) translateY(0);
    -o-transform: translateX(-50%) translateY(0);
    transform: translateX(-50%) translateY(0); }
    .s0301_i .imgP .imgP1, .s0301_i .imgP .imgP2 {
      background-size: contain; } }
